## i3-next-workspace 1.0.3-1regolith

=== debian/changelog ===
i3-next-workspace (1.0.3-1regolith-mantic) mantic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 10 Feb 2024 19:50:53 +0000

i3-next-workspace (1.0.3) focal; urgency=medium

  * Relax search on workspace name to work with Regolith 3.0

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 24 Apr 2023 21:08:20 -0700

i3-next-workspace (1.0.2) bionic; urgency=medium

  * Predicate list building on presence of separator character

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 27 Oct 2022 07:48:31 -0700

i3-next-workspace (1.0.1-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Fix build issues

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 12 Dec 2020 14:08:34 -0800

i3-next-workspace (1.0-1) bionic; urgency=medium

  * Initial copy from regolith-i3xrocks-config.

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 11 Dec 2020 21:05:27 -0800
