## i3-next-workspace 1.0.5-1regolith

=== debian/changelog ===
i3-next-workspace (1.0.5-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:08:24 +0000

i3-next-workspace (1.0.5) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 20:51:51 +0000

i3-next-workspace (1.0.4) jammy; urgency=medium

  [ Bence Ferdinandy ]
  * fix: workspace regex

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 31 Dec 2024 16:16:00 -0800
