## i3-next-workspace 1.0.6-1regolith

=== debian/changelog ===
i3-next-workspace (1.0.6-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 18:01:34 +0000

i3-next-workspace (1.0.6) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 18:00:28 +0000
