=== debian/control ===
Source: i3-next-workspace
Section: x11
Priority: optional
Maintainer: Regolith Linux <regolith.linux@gmail.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://regolith-linux.org

Package: i3-next-workspace
Architecture: any
Depends: ${misc:Depends},
    python3 (>= 3.5),
    python3-i3ipc
Description: Script to open next workspace
 An i3 script intended to be called by keybinding
 to open next available empty workspace.
